@import url(https://fonts.googleapis.com/css?family=Roboto:400,300,700);
@import url(https://fonts.googleapis.com/css?family=Montserrat:400,700);
@import url(https://fonts.googleapis.com/css?family=Ubuntu:400,300,700);




body,
input,
textarea,
.mbr-section-text,
.mbr-company .list-group-text,
.panel-body {
  font-family: 'Ubuntu', sans-serif;
}
.mbr-footer-content li,
.mbr-footer .mbr-contacts li {
  font-family: 'Ubuntu', sans-serif;
}
.alert,
.mbr-section-title,
.mbr-figure .mbr-figure-caption,
.mbr-gallery-title,
.mbr-map [data-state-details],
.mbr-price {
  font-family: 'Roboto', sans-serif;
}
.mbr-footer-content h1,
.mbr-footer .mbr-contacts h1,
.mbr-footer-content h2,
.mbr-footer .mbr-contacts h2,
.mbr-footer-content h3,
.mbr-footer .mbr-contacts h3,
.mbr-footer-content h4,
.mbr-footer .mbr-contacts h4,
.mbr-footer-content p strong,
.mbr-footer .mbr-contacts p strong,
.mbr-footer-content strong,
.mbr-footer .mbr-contacts strong {
  font-family: 'Roboto', sans-serif;
}
.btn {
  border-radius: 2.6em;
}
.mbr-gallery-filter ul li {
  border-radius: 2.6em;
}
.btn-sm,
.mbr-section-subtitle,
.mbr-cards .card-subtitle,
.nav-tabs .nav-link,
.mbr-testimonial .card-block,
.table th {
  font-family: 'Montserrat', sans-serif;
  font-style: normal;
}
.mbr-author-name {
  font-family: 'Roboto', sans-serif;
}
.mbr-author-desc {
  font-family: 'Montserrat', sans-serif;
  font-style: normal;
}
.mbr-plan-title {
  font-family: 'Roboto', sans-serif;
}
.mbr-plan-subtitle,
.mbr-plan-price-desc {
  font-family: 'Montserrat', sans-serif;
  font-style: normal;
}
.bg-primary {
  background-color: #f1c40f !important;
}
.bg-success {
  background-color: #acacac !important;
}
.bg-info {
  background-color: #3498db !important;
}
.bg-warning {
  background-color: #f1c40f !important;
}
.bg-danger {
  background-color: #e74c3c !important;
}
.btn-primary {
  background-color: #f1c40f;
  border-color: #f1c40f;
  color: #000000;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary.focus,
.btn-primary:active,
.btn-primary.active {
  color: #ffffff;
  background-color: #f4d03f;
  border-color: #f4d03f;
}
.btn-primary.disabled,
.btn-primary:disabled {
  color: #ffffff !important;
  background-color: #f4d03f !important;
  border-color: #f4d03f !important;
}
.btn-secondary {
  background-color: #097274;
  border-color: #097274;
  color: #000000;
}
.btn-secondary:hover,
.btn-secondary:focus,
.btn-secondary.focus,
.btn-secondary:active,
.btn-secondary.active {
  color: #ffffff;
  background-color: #0da1a3;
  border-color: #0da1a3;
}
.btn-secondary.disabled,
.btn-secondary:disabled {
  color: #ffffff !important;
  background-color: #0da1a3 !important;
  border-color: #0da1a3 !important;
}
.btn-info {
  background-color: #3498db;
  border-color: #3498db;
  color: #000000;
}
.btn-info:hover,
.btn-info:focus,
.btn-info.focus,
.btn-info:active,
.btn-info.active {
  color: #ffffff;
  background-color: #5faee3;
  border-color: #5faee3;
}
.btn-info.disabled,
.btn-info:disabled {
  color: #ffffff !important;
  background-color: #5faee3 !important;
  border-color: #5faee3 !important;
}
.btn-success {
  background-color: #acacac;
  border-color: #acacac;
  color: #000000;
}
.btn-success:hover,
.btn-success:focus,
.btn-success.focus,
.btn-success:active,
.btn-success.active {
  color: #ffffff;
  background-color: #c6c6c6;
  border-color: #c6c6c6;
}
.btn-success.disabled,
.btn-success:disabled {
  color: #ffffff !important;
  background-color: #c6c6c6 !important;
  border-color: #c6c6c6 !important;
}
.btn-warning {
  background-color: #f1c40f;
  border-color: #f1c40f;
  color: #000000;
}
.btn-warning:hover,
.btn-warning:focus,
.btn-warning.focus,
.btn-warning:active,
.btn-warning.active {
  color: #ffffff;
  background-color: #f4d03f;
  border-color: #f4d03f;
}
.btn-warning.disabled,
.btn-warning:disabled {
  color: #ffffff !important;
  background-color: #f4d03f !important;
  border-color: #f4d03f !important;
}
.btn-danger {
  background-color: #e74c3c;
  border-color: #e74c3c;
  color: #000000;
}
.btn-danger:hover,
.btn-danger:focus,
.btn-danger.focus,
.btn-danger:active,
.btn-danger.active {
  color: #ffffff;
  background-color: #ed7669;
  border-color: #ed7669;
}
.btn-danger.disabled,
.btn-danger:disabled {
  color: #ffffff !important;
  background-color: #ed7669 !important;
  border-color: #ed7669 !important;
}
.btn-primary-outline {
  background: none;
  border-color: #e8bd0e;
  color: #e8bd0e;
}
.btn-primary-outline:hover,
.btn-primary-outline:focus,
.btn-primary-outline.focus,
.btn-primary-outline:active,
.btn-primary-outline.active {
  color: #fff;
  background-color: #f1c40f;
  border-color: #f1c40f;
}
.btn-primary-outline.disabled,
.btn-primary-outline:disabled {
  color: #000000 !important;
  background-color: #f1c40f !important;
  border-color: #f1c40f !important;
}
.btn-secondary-outline {
  background: none;
  border-color: #08696b;
  color: #08696b;
}
.btn-secondary-outline:hover,
.btn-secondary-outline:focus,
.btn-secondary-outline.focus,
.btn-secondary-outline:active,
.btn-secondary-outline.active {
  color: #fff;
  background-color: #097274;
  border-color: #097274;
}
.btn-secondary-outline.disabled,
.btn-secondary-outline:disabled {
  color: #000000 !important;
  background-color: #097274 !important;
  border-color: #097274 !important;
}
.btn-info-outline {
  background: none;
  border-color: #2b94d9;
  color: #2b94d9;
}
.btn-info-outline:hover,
.btn-info-outline:focus,
.btn-info-outline.focus,
.btn-info-outline:active,
.btn-info-outline.active {
  color: #fff;
  background-color: #3498db;
  border-color: #3498db;
}
.btn-info-outline.disabled,
.btn-info-outline:disabled {
  color: #000000 !important;
  background-color: #3498db !important;
  border-color: #3498db !important;
}
.btn-success-outline {
  background: none;
  border-color: #a7a7a7;
  color: #a7a7a7;
}
.btn-success-outline:hover,
.btn-success-outline:focus,
.btn-success-outline.focus,
.btn-success-outline:active,
.btn-success-outline.active {
  color: #fff;
  background-color: #acacac;
  border-color: #acacac;
}
.btn-success-outline.disabled,
.btn-success-outline:disabled {
  color: #000000 !important;
  background-color: #acacac !important;
  border-color: #acacac !important;
}
.btn-warning-outline {
  background: none;
  border-color: #e8bd0e;
  color: #e8bd0e;
}
.btn-warning-outline:hover,
.btn-warning-outline:focus,
.btn-warning-outline.focus,
.btn-warning-outline:active,
.btn-warning-outline.active {
  color: #fff;
  background-color: #f1c40f;
  border-color: #f1c40f;
}
.btn-warning-outline.disabled,
.btn-warning-outline:disabled {
  color: #000000 !important;
  background-color: #f1c40f !important;
  border-color: #f1c40f !important;
}
.btn-danger-outline {
  background: none;
  border-color: #e64433;
  color: #e64433;
}
.btn-danger-outline:hover,
.btn-danger-outline:focus,
.btn-danger-outline.focus,
.btn-danger-outline:active,
.btn-danger-outline.active {
  color: #fff;
  background-color: #e74c3c;
  border-color: #e74c3c;
}
.btn-danger-outline.disabled,
.btn-danger-outline:disabled {
  color: #000000 !important;
  background-color: #e74c3c !important;
  border-color: #e74c3c !important;
}
.btn-primary.btn-text {
  color: #f1c40f;
  background: none;
  border: none;
}
.btn-primary.btn-text:hover,
.btn-primary.btn-text:focus,
.btn-primary.btn-text.focus,
.btn-primary.btn-text:active,
.btn-primary.btn-text.active {
  color: #f4d03f;
  background: none !important;
  border: none !important;
}
.btn-secondary.btn-text {
  color: #097274;
  background: none;
  border: none;
}
.btn-secondary.btn-text:hover,
.btn-secondary.btn-text:focus,
.btn-secondary.btn-text.focus,
.btn-secondary.btn-text:active,
.btn-secondary.btn-text.active {
  color: #0da1a3;
  background: none !important;
  border: none !important;
}
.btn-info.btn-text {
  color: #3498db;
  background: none;
  border: none;
}
.btn-info.btn-text:hover,
.btn-info.btn-text:focus,
.btn-info.btn-text.focus,
.btn-info.btn-text:active,
.btn-info.btn-text.active {
  color: #5faee3;
  background: none !important;
  border: none !important;
}
.btn-success.btn-text {
  color: #acacac;
  background: none;
  border: none;
}
.btn-success.btn-text:hover,
.btn-success.btn-text:focus,
.btn-success.btn-text.focus,
.btn-success.btn-text:active,
.btn-success.btn-text.active {
  color: #c6c6c6;
  background: none !important;
  border: none !important;
}
.btn-warning.btn-text {
  color: #f1c40f;
  background: none;
  border: none;
}
.btn-warning.btn-text:hover,
.btn-warning.btn-text:focus,
.btn-warning.btn-text.focus,
.btn-warning.btn-text:active,
.btn-warning.btn-text.active {
  color: #f4d03f;
  background: none !important;
  border: none !important;
}
.btn-danger.btn-text {
  color: #e74c3c;
  background: none;
  border: none;
}
.btn-danger.btn-text:hover,
.btn-danger.btn-text:focus,
.btn-danger.btn-text.focus,
.btn-danger.btn-text:active,
.btn-danger.btn-text.active {
  color: #ed7669;
  background: none !important;
  border: none !important;
}
.btn-black.btn-text {
  color: #000000;
  background: none;
  border: none;
}
.btn-black.btn-text:hover,
.btn-black.btn-text:focus,
.btn-black.btn-text.focus,
.btn-black.btn-text:active,
.btn-black.btn-text.active {
  color: #1a1a1a;
  background: none !important;
  border: none !important;
}
.btn-white.btn-text {
  color: #ffffff;
  background: none;
  border: none;
}
.btn-white.btn-text:hover,
.btn-white.btn-text:focus,
.btn-white.btn-text.focus,
.btn-white.btn-text:active,
.btn-white.btn-text.active {
  color: #ffffff;
  background: none !important;
  border: none !important;
}
.text-primary {
  color: #f1c40f !important;
}
.text-success {
  color: #acacac !important;
}
.text-info {
  color: #3498db !important;
}
.text-warning {
  color: #f1c40f !important;
}
.text-danger {
  color: #e74c3c !important;
}
.alert-success {
  background-color: #acacac;
}
.alert-info {
  background-color: #3498db;
}
.alert-warning {
  background-color: #f1c40f;
}
.alert-danger {
  background-color: #e74c3c;
}
.btn-social {
  border-color: #f1c40f;
}
.btn-social:hover {
  background: #f1c40f;
}
.mbr-company .list-group-item.active .list-group-text {
  color: #f1c40f;
}
.mbr-footer p a,
.mbr-footer ul a {
  color: #f1c40f;
}
.mbr-footer-content li::before,
.mbr-footer .mbr-contacts li::before {
  background: #f1c40f;
}
.mbr-footer-content li a:hover,
.mbr-footer .mbr-contacts li a:hover {
  color: #f1c40f;
}
.lead a {
  color: #f1c40f;
}
.lead a:hover {
  color: #f4d03f;
}
.mbr-plan-header.bg-primary .mbr-plan-subtitle,
.mbr-plan-header.bg-primary .mbr-plan-price-desc {
  color: #fcf3d0;
}
.mbr-plan-header.bg-success .mbr-plan-subtitle,
.mbr-plan-header.bg-success .mbr-plan-price-desc {
  color: #ececec;
}
.mbr-plan-header.bg-info .mbr-plan-subtitle,
.mbr-plan-header.bg-info .mbr-plan-price-desc {
  color: #e1f0fa;
}
.mbr-plan-header.bg-warning .mbr-plan-subtitle,
.mbr-plan-header.bg-warning .mbr-plan-price-desc {
  color: #fcf3d0;
}
.mbr-plan-header.bg-danger .mbr-plan-subtitle,
.mbr-plan-header.bg-danger .mbr-plan-price-desc {
  color: #fdf3f2;
}
.mbr-small-footer a,
.mbr-gallery-filter li:hover {
  color: #f1c40f;
}
.scrollToTop_wraper {
  opacity: 0 !important;
}
/*colorM*/
/*nav-tabs*/
.header5 .nav-tabs .nav-link:after {
  background: #f1c40f;
}
.header9 .nav-tabs .nav-link.active:after {
  background: #f1c40f;
  color: #222;
}
/*end-nav-tabs*/
/*mbr-arrow next and toTop*/
.mbr-arrow a {
  border-radius: 50% !important;
}
.mbr-arrow-up a {
  border-radius: 50% !important;
}
.mbr-arrow a,
.mbr-arrow-up a {
  background: rgba(241, 196, 15, 0.6);
  color: #000;
}
.mbr-arrow a:hover,
.mbr-arrow-up a:hover {
  background: #f2ca27;
}
/*end mbr-arrow next and toTop*/
/*features8*/
.card .card-number {
  background: #f1c40f;
}
/*features14*/
.features13 .card .card-number,
.features14 .card .card-number {
  background: transparent;
}
/*features15*/
.features15 .card-block:before {
  border-color: rgba(241, 196, 15, 0.5);
}
/*features16*/
.features16 .mbr-section-subtitle:before {
  background: #f1c40f;
}
/*slider elements*/
.mbr-slider .carousel-control:hover {
  background: #f1c40f;
}
.mbr-slider .carousel-indicators .active {
  background: #f1c40f;
}
/*gallery*/
.mbr-gallery .modal .close {
  border-color: #f1c40f;
}
.mbr-gallery .modal .close:hover {
  background: #f1c40f;
}
.mbr-gallery-filter li.active {
  border-color: #f1c40f;
  color: #000;
}
.mbr-gallery-filter li:hover {
  background: #f4d03f;
  color: #000;
}
.mbr-gallery .mbr-gallery-item:hover > div::before {
  background: rgba(241, 196, 15, 0.5);
}
.mbr-gallery .mbr-gallery-item:hover {
  background: #f1c40f;
}
/*end gallery*/
/*blockquote*/
blockquote {
  border-left: 3px solid #f1c40f;
}
/*content4*/
.content4 p {
  border-top-color: #f1c40f;
  border-bottom-color: #f1c40f;
}
/*image2, video2*/
.image1 .mbr-figure-caption,
.video1 .mbr-figure-caption,
.image2 .mbr-figure-caption,
.video2 .mbr-figure-caption {
  background-color: #f1c40f;
}
/* progress bar */
.progressbar .progress-primary[value]::-webkit-progress-value {
  background-color: #f1c40f;
}
.progressbar .progress-primary[value]::-moz-progress-bar {
  background-color: #f1c40f;
}
.progressbar .progress-primary[value]::-ms-fill {
  background-color: #f1c40f;
}
@media screen and (min-width: 0\0) {
  .progressbar .progress-primary .progress-bar {
    background-color: #f1c40f;
  }
}
.progressbar .progressbar-number {
  background: #f4d03f;
}
/*countdown*/
.countdown .period {
  font-family: 'Montserrat', sans-serif;
  font-style: normal;
}
.countdown .number {
  font-family: 'Roboto', sans-serif;
}
.countdown1 .number-wrap {
  border-color: #f1c40f;
}
.countdown2 .bottom1 {
  background: #f4d03f;
}
.countdown2 .bottom2 {
  background: #c29d0b;
}
/*accordion*/
.accordion .panel-heading {
  background: #f4d03f;
  border-bottom: 1px solid #c29d0b;
}
.accordion .panel-heading:hover {
  background: #c29d0b;
}
.accordion .accordion-group .panel:last-child:after {
  background: #c29d0b;
}
/* news */
.news__card:hover {
  background: #f1c40f;
}
/*footer*/
.footer1 .footer-list a:hover {
  color: #f1c40f;
}
.shop1 .shop-item-price {
  font-family: 'Montserrat', sans-serif;
}
.shop1 .mbr-gallery-item:hover .item_overlay {
  background: #f1c40f;
  opacity: 0.2;
}
.team1 .title1,
.person-info .title1,
.team1 .title2,
.person-info .title2,
.team1 .title3,
.person-info .title3,
.team1 .title4,
.person-info .title4 {
  font-family: 'Roboto', sans-serif;
}
.team1 .subtitle1,
.person-info .subtitle1,
.team1 .subtitle2,
.person-info .subtitle2,
.team1 .subtitle3,
.person-info .subtitle3,
.team1 .subtitle4,
.person-info .subtitle4 {
  font-family: 'Montserrat', sans-serif;
}
.team1 .text1,
.person-info .text1,
.team1 .text2,
.person-info .text2,
.team1 .text3,
.person-info .text3,
.team1 .text4,
.person-info .text4 {
  font-family: 'Ubuntu', sans-serif;
}
.person-info .subtitle1,
.person-info .subtitle2,
.person-info .subtitle3,
.person-info .subtitle4 {
  color: #f1c40f;
}
.animated-bg1 .text {
  font-family: 'Ubuntu', sans-serif;
}
.features9 .timeline-panel h4 {
  font-family: 'Roboto', sans-serif;
}
.features9 .timeline-panel p {
  font-family: 'Ubuntu', sans-serif;
}
.features9 .date-normal p {
  font-family: 'Montserrat', sans-serif;
}
.features9 .date-inverted p {
  font-family: 'Montserrat', sans-serif;
}
/*end colorM*/
#header8-14 .display-1 {
  font-weight: 700;
}
#header8-14 .subtitle {
  color: #fff;
}
#header8-14 .mbr-section-subtitle.lead {
  text-transform: uppercase;
  margin-bottom: 0;
}
#header8-14 .testimonial-text,
#header8-14 .testimonial-author,
#header8-14 .testimonial-position {
  color: #565555;
}
#header8-14 .testimonial-position {
  font-style: italic;
  color: #666666;
}
#header8-14 .testimonial-text {
  text-align: left;
}
#header8-14 .testimonial-text B {
  font-family: 'Roboto', sans-serif;
}
#header8-14 .mbr-section-title {
  color: #000000;
}
#header8-14 .testimonial-author {
  color: #000000;
  text-align: center;
}
#header10-43 .display-1 {
  font-weight: 700;
  text-transform: uppercase;
  margin-top: 40px;
}
#features2-1b .mbr-section-title {
  font-weight: 700;
}
#features2-1b .mbr-section-subtitle {
  text-transform: uppercase;
  letter-spacing: 2px;
  color: #000000;
}
#features2-1b .mbr-section-text {
  color: #000000;
}
#features2-1b .mbr-section-subtitle B {
  color: #000000;
}
#menu-0 .hide-buttons .nav-btn {
  display: none !important;
}
#menu-0 .navbar-caption {
  color: #ffffff;
}
#menu-0 .navbar-toggler {
  color: #f1c40f;
}
#menu-0 .close-icon::before,
#menu-0 .close-icon::after {
  background-color: #f1c40f;
}
#menu-0 .link,
#menu-0 .dropdown-item {
  color: #f1c40f;
}
#menu-0 .link {
  font-size: 0.85rem;
}
#menu-0 .dropdown-item,
#menu-0 .nav-dropdown-sm .link {
  font-size: 0.921rem;
}
#menu-0 .link:hover,
#menu-0 .link:focus {
  color: #f1c40f;
}
#menu-0 .dropdown-item:hover::before,
#menu-0 .dropdown-item:focus::before {
  background: #f1c40f;
}
#menu-0 .dropdown-item:hover,
#menu-0 .dropdown-item:focus {
  color: #f1c40f;
}
#menu-0 .link[aria-expanded="true"],
#menu-0 .dropdown-menu {
  background: #000000;
}
#menu-0 .nav-dropdown-sm .link:focus,
#menu-0 .nav-dropdown-sm .link:hover,
#menu-0 .nav-dropdown-sm .dropdown-item:focus,
#menu-0 .nav-dropdown-sm .dropdown-item:hover {
  background: #000000!important;
}
#menu-0 .navbar,
#menu-0 .nav-dropdown-sm,
#menu-0 .nav-dropdown-sm .link[aria-expanded="true"],
#menu-0 .nav-dropdown-sm .dropdown-menu {
  background: #000000;
}
#menu-0 .bg-color.transparent .link {
  color: #f1c40f;
  transition: none;
}
#menu-0 .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-0 .bg-color.transparent.opened .link:hover,
#menu-0 .bg-color.transparent.opened .link:focus {
  color: #f1c40f;
}
#menu-0 .link[aria-expanded="true"],
#menu-0 .dropdown-item[aria-expanded="true"] {
  color: #f1c40f!important;
}
#team1-1a .title2 {
  color: #000000;
}
#team1-1a .subtitle2 {
  color: #000000;
}
#team1-1a .text2 {
  color: #000000;
}
#team1-1a .text1 {
  color: #000000;
}
#team1-1a .subtitle1 {
  color: #000000;
}
#team1-1a .subtitle3 {
  color: #000000;
}
#team1-1a .text3 {
  color: #000000;
}
#team1-1a .title4 {
  color: #000000;
}
#team1-1a .text4 {
  color: #000000;
}
#team1-1a .subtitle4 {
  color: #000000;
}
#team1-1g H1 {
  color: #f1c40f;
}
#team1-1g H3 {
  color: #ffffff;
}
#team1-1g .title1 {
  color: #f1c40f;
}
#team1-1g .subtitle1 {
  color: #ffffff;
  font-size: 22px;
}
#team1-1g .text1 {
  color: #ffffff;
}
#team1-1g .subtitle2 {
  font-size: 22px;
}
#team1-1g .title2 {
  color: #f1c40f;
}
#content1-z P {
  text-align: center;
  font-size: 12px;
  color: #ffffff;
}
#features2-1i .mbr-section-title {
  font-weight: 700;
}
#features2-1i .mbr-section-subtitle {
  text-transform: uppercase;
  letter-spacing: 2px;
  color: #f1c40f;
}
#call7-1c .title {
  font-size: 48px;
}
#call7-1c .call-card.active .mbr-section-subtitle {
  color: #000000;
}
#call7-1c .call-card.active .title {
  color: #ffffff;
}
#call7-1c .call-card.active .text {
  color: #000000;
}
#footer8-g .mbr-section-subtitle {
  color: #f1c40f;
  font-size: 12px;
}
#footer8-g P {
  color: #dddddd;
}
#footer8-g .btn {
  font-size: 12px;
}
#call7-1x .title {
  font-size: 48px;
}
#call7-1x .call-card.active .mbr-section-subtitle {
  color: #000000;
}
#call7-1x .call-card.active .title {
  color: #ffffff;
}
#call7-1x .call-card.active .text {
  color: #000000;
}
#content3-48 .mbr-section-title,
#content3-48 .mbr-section-subtitle {
  text-align: center;
}
#content3-48 H3 {
  color: #ffffff;
  font-size: 36px;
}
#content3-48 P {
  color: #ffffff;
}
#content3-48 B {
  font-size: 36px;
}
#features2-44 .mbr-section-title {
  font-weight: 700;
  color: #ffffff;
  font-size: 36px;
}
#features2-44 .mbr-section-subtitle {
  text-transform: uppercase;
  letter-spacing: 2px;
  color: #000000;
}
#features2-44 .mbr-section-text {
  color: #ffffff;
}
#features2-44 .mbr-section-subtitle B {
  color: #f1c40f;
}
#content1-1p P {
  text-align: center;
  font-size: 12px;
  color: #ffffff;
}
#content3-3v .mbr-section-title,
#content3-3v .mbr-section-subtitle {
  text-align: center;
}
#content3-3v H3 {
  color: #ffffff;
  font-size: 36px;
}
#content3-3v P {
  color: #ffffff;
}
#content3-3v B {
  font-size: 48px;
}
#form1-42 .mbr-section-subtitle {
  text-transform: uppercase;
}
#form1-42 .form-control-label {
  color: undefined;
}
#content1-41 P {
  text-align: center;
  font-size: 12px;
  color: #ffffff;
}
#content3-22 .mbr-section-title,
#content3-22 .mbr-section-subtitle {
  text-align: center;
}
#content3-22 H3 {
  color: #ffffff;
  font-size: 36px;
}
#menu-1m .hide-buttons .nav-btn {
  display: none !important;
}
#menu-1m .navbar-caption {
  color: #ffffff;
}
#menu-1m .navbar-toggler {
  color: #f1c40f;
}
#menu-1m .close-icon::before,
#menu-1m .close-icon::after {
  background-color: #f1c40f;
}
#menu-1m .link,
#menu-1m .dropdown-item {
  color: #f1c40f;
}
#menu-1m .link {
  font-size: 0.85rem;
}
#menu-1m .dropdown-item,
#menu-1m .nav-dropdown-sm .link {
  font-size: 0.921rem;
}
#menu-1m .link:hover,
#menu-1m .link:focus {
  color: #f1c40f;
}
#menu-1m .dropdown-item:hover::before,
#menu-1m .dropdown-item:focus::before {
  background: #f1c40f;
}
#menu-1m .dropdown-item:hover,
#menu-1m .dropdown-item:focus {
  color: #f1c40f;
}
#menu-1m .link[aria-expanded="true"],
#menu-1m .dropdown-menu {
  background: #000000;
}
#menu-1m .nav-dropdown-sm .link:focus,
#menu-1m .nav-dropdown-sm .link:hover,
#menu-1m .nav-dropdown-sm .dropdown-item:focus,
#menu-1m .nav-dropdown-sm .dropdown-item:hover {
  background: #000000!important;
}
#menu-1m .navbar,
#menu-1m .nav-dropdown-sm,
#menu-1m .nav-dropdown-sm .link[aria-expanded="true"],
#menu-1m .nav-dropdown-sm .dropdown-menu {
  background: #000000;
}
#menu-1m .bg-color.transparent .link {
  color: #f1c40f;
  transition: none;
}
#menu-1m .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-1m .bg-color.transparent.opened .link:hover,
#menu-1m .bg-color.transparent.opened .link:focus {
  color: #f1c40f;
}
#menu-1m .link[aria-expanded="true"],
#menu-1m .dropdown-item[aria-expanded="true"] {
  color: #f1c40f!important;
}
#content1-23 P {
  text-align: center;
  font-size: 12px;
  color: #ffffff;
}
#footer8-1s .mbr-section-subtitle {
  color: #f1c40f;
  font-size: 12px;
}
#footer8-1s P {
  color: #dddddd;
}
#footer8-1s .btn {
  font-size: 12px;
}

#content3-2b .mbr-section-title,
#content3-2b .mbr-section-subtitle {
  text-align: center;
}
#content3-2b H3 {
  color: #ffffff;
  font-size: 36px;
}
#content3-2b B {
  color: #232323;
}
#content3-2b P {
  color: #333333;
}
#content4-2i P {
  color: #333333;
}
#content3-4b .mbr-section-title,
#content3-4b .mbr-section-subtitle {
  text-align: center;
}
#content3-4b H3 {
  color: #ffffff;
  font-size: 36px;
}
#content3-4b B {
  color: #232323;
}
#content3-4b P {
  color: #000000;
}
#content3-4a .mbr-section-title,
#content3-4a .mbr-section-subtitle {
  text-align: center;
}
#content3-4a H3 {
  color: #ffffff;
  font-size: 36px;
}
#content3-4a B {
  color: #232323;
}
#content3-4a P {
  color: #000000;
}
#gallery3-2n .mbr-gallery-title {
  font-size: 18px;
}
#gallery3-2n LI {
  font-family: 'Roboto', sans-serif;
}
#content3-49 .mbr-section-title,
#content3-49 .mbr-section-subtitle {
  text-align: center;
}
#content3-49 H3 {
  color: #ffffff;
  font-size: 36px;
}
#content3-49 B {
  color: #232323;
}
#content3-49 P {
  color: #000000;
}
#team1-28 H1 {
  color: #ffffff;
  font-size: 36px;
}
#team1-28 .title2 {
  color: #000000;
}
#team1-28 .subtitle2 {
  color: #999999;
}
#team1-28 .text2 {
  color: #999999;
}
#team1-28 H3 {
  color: #acacac;
}
#team1-28 B {
  color: #333333;
}
#team1-28 .title4 {
  color: #000000;
}
#team1-28 .text3 {
  color: #acacac;
}
#team1-2g .title2 {
  color: #000000;
}
#team1-2g .subtitle2 {
  color: #acacac;
}
#team1-2g .text2 {
  color: #acacac;
}
#features2-26 .mbr-section-title {
  font-weight: 700;
  color: #000000;
  font-size: 36px;
}
#features2-26 .mbr-section-subtitle {
  text-transform: uppercase;
  letter-spacing: 2px;
  color: #000000;
}
#features2-26 .mbr-section-text {
  color: #000000;
}
#features2-26 .mbr-section-subtitle B {
  color: #f1c40f;
}
#features2-2u .mbr-section-title {
  font-weight: 700;
  color: #000000;
  font-size: 36px;
}
#features2-2u .mbr-section-subtitle {
  text-transform: uppercase;
  letter-spacing: 2px;
  color: #000000;
}
#features2-2u .mbr-section-text {
  color: #000000;
}
#features2-2u .mbr-section-subtitle B {
  color: #f1c40f;
}
#features2-2o .mbr-section-title {
  font-weight: 700;
  color: #000000;
  font-size: 36px;
}
#features2-2o .mbr-section-subtitle {
  text-transform: uppercase;
  letter-spacing: 2px;
  color: #000000;
}
#features2-2o .mbr-section-text {
  color: #000000;
}
#features2-2o .mbr-section-subtitle B {
  color: #f1c40f;
}
#content3-2y .mbr-section-title,
#content3-2y .mbr-section-subtitle {
  text-align: center;
}
#content3-2y H3 {
  color: #ffffff;
  font-size: 36px;
}
#content3-2y B {
  color: #232323;
}
#content3-2y P {
  color: #000000;
}
#content4-2z P {
  color: #000000;
}
#team1-32 H1 {
  color: #ffffff;
  font-size: 36px;
}
#team1-32 .title2 {
  color: #000000;
}
#team1-32 .subtitle2 {
  color: #999999;
}
#team1-32 .text2 {
  color: #999999;
}
#team1-32 H3 {
  color: #acacac;
}
#team1-32 B {
  color: #333333;
}
#team1-32 .title4 {
  color: #000000;
}
#team1-32 .text3 {
  color: #acacac;
}
#content3-3o .mbr-section-title,
#content3-3o .mbr-section-subtitle {
  text-align: center;
}
#content3-3o H3 {
  color: #ffffff;
  font-size: 36px;
}
#content3-3o B {
  color: #000000;
}
#content3-3o P {
  color: #000000;
}
#team1-3q H1 {
  color: #f1c40f;
}
#team1-3q H3 {
  color: #ffffff;
}
#team1-3q .title1 {
  color: #f1c40f;
}
#team1-3q .subtitle1 {
  color: #ffffff;
  font-size: 22px;
}
#team1-3q .text1 {
  color: #ffffff;
}
#team1-3q .subtitle2 {
  font-size: 22px;
}
#team1-3q .title2 {
  color: #f1c40f;
}
#team1-3q .text2 {
  color: #ffffff;
}
#content1-3r P {
  text-align: center;
  font-size: 12px;
  color: #ffffff;
}
#pricing-table2-3s .mbr-section__container .mbr-section-title {
  color: #fff;
}
#pricing-table2-3s .mbr-section__container .mbr-section-subtitle {
  color: #a0a0a0;
}
#pricing-table2-3s H1 {
  color: #ffffff;
  font-size: 36px;
}
#pricing-table2-3s .mbr-plan-label {
  color: #000000;
}
#pricing-table2-3s .mbr-price-figure {
  font-size: 48px;
}
#pricing-table2-3s .mbr-price-term {
  color: #000000;
}
#call7-25 .title {
  font-size: 48px;
}
#call7-25 .call-card.active .mbr-section-subtitle {
  color: #000000;
}
#call7-25 .call-card.active .title {
  color: #ffffff;
}
#call7-25 .call-card.active .text {
  color: #000000;
}
#menu-2c .hide-buttons .nav-btn {
  display: none !important;
}
#menu-2c .navbar-caption {
  color: #ffffff;
}
#menu-2c .navbar-toggler {
  color: #f1c40f;
}
#menu-2c .close-icon::before,
#menu-2c .close-icon::after {
  background-color: #f1c40f;
}
#menu-2c .link,
#menu-2c .dropdown-item {
  color: #f1c40f;
}
#menu-2c .link {
  font-size: 0.85rem;
}
#menu-2c .dropdown-item,
#menu-2c .nav-dropdown-sm .link {
  font-size: 0.921rem;
}
#menu-2c .link:hover,
#menu-2c .link:focus {
  color: #f1c40f;
}
#menu-2c .dropdown-item:hover::before,
#menu-2c .dropdown-item:focus::before {
  background: #f1c40f;
}
#menu-2c .dropdown-item:hover,
#menu-2c .dropdown-item:focus {
  color: #f1c40f;
}
#menu-2c .link[aria-expanded="true"],
#menu-2c .dropdown-menu {
  background: #000000;
}
#menu-2c .nav-dropdown-sm .link:focus,
#menu-2c .nav-dropdown-sm .link:hover,
#menu-2c .nav-dropdown-sm .dropdown-item:focus,
#menu-2c .nav-dropdown-sm .dropdown-item:hover {
  background: #000000!important;
}
#menu-2c .navbar,
#menu-2c .nav-dropdown-sm,
#menu-2c .nav-dropdown-sm .link[aria-expanded="true"],
#menu-2c .nav-dropdown-sm .dropdown-menu {
  background: #000000;
}
#menu-2c .bg-color.transparent .link {
  color: #f1c40f;
  transition: none;
}
#menu-2c .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-2c .bg-color.transparent.opened .link:hover,
#menu-2c .bg-color.transparent.opened .link:focus {
  color: #f1c40f;
}
#menu-2c .link[aria-expanded="true"],
#menu-2c .dropdown-item[aria-expanded="true"] {
  color: #f1c40f!important;
}
#footer8-2f .mbr-section-subtitle {
  color: #f1c40f;
  font-size: 12px;
}
#footer8-2f P {
  color: #dddddd;
}
#footer8-2f .btn {
  font-size: 12px;
}
